# CMSIS-DSP: Data Fields

| CMSIS-DSP Version 1.4.4 CMSIS DSP Software Library

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- e
- f
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - t -

- twidCoefModifier : arm_cfft_radix2_instance_q15 , arm_cfft_radix4_instance_q15 , arm_cfft_radix4_instance_q31 , arm_cfft_radix2_instance_f32 , arm_cfft_radix4_instance_f32 , arm_cfft_radix2_instance_q31
- twidCoefRModifier : arm_rfft_instance_f32 , arm_rfft_instance_q31 , arm_rfft_instance_q15